div#nav-cat {
-webkit-border-radius: 0px 0px 7px 7px;
-moz-border-radius: 0px 0px 7px 7px;
-khtml-border-radius: 0px 0px 7px 7px;
border-radius: 0px 0px 7px 7px;
border-width: 0px;
border-color: #;
border-style: none;
border-top: none;
padding: 1px;

  }
div#nav-cat ul {margin: 0; 
/*  border: 1px solid #AAA;*/}
div#nav-cat ul.level2 {background-color: #ccc;}
div#nav-cat ul.level3 {background-color: rgb(120, 0, 0);}
div#nav-cat ul.level4 {background-color: rgb(120, 0, 0);}
div#nav-cat ul.level5 {background-color: rgb(120, 0, 0);}
div#nav-cat li {position: relative;list-style: none; margin: 0;
line-height: 25px;
border:1px solid #ccc;
margin-bottom: 3px;
line-height: 25px;

}
div#nav-cat .level2 li{width: 196px;z-index: 10;}
 
div#nav-cat li a:hover { color:#ff9900;background-color: #ccc;}
div#nav-cat li.submenu {
margin-bottom: 3px;
background-color: #fff;

background-image: url(../images/arrow-right.png);
background-position: right center;
background-repeat: no-repeat !important;
}
div#nav-cat li.submenu:hover {background-color: #ccc;}
div#nav-cat li a {display: block;padding-left: 15px;
text-decoration: none;

text-align: left;
font-weight: normal;
  text-decoration: none; width: 140px;
  line-height:25px; color:#474844;}
/*border-left: 0.5em solid #BBB;}
div#nav li a:hover {border-left-color: red;}*/
div#nav-cat>ul a {width: auto;}
div#nav-cat ul li ul li {
margin: 0px;
border-top-width: 1px;
border-top-color: #666;
border-top-style: solid;
}
div#nav-cat ul ul {position: absolute; top: 0; left:205px;
  display: none;}
div#nav-cat ul.level1 li.submenu:hover ul.level2, 
div#nav-cat ul.level2 li.submenu:hover ul.level3,
div#nav-cat ul.level3 li.submenu:hover ul.level4,
div#nav-cat ul.level4 li.submenu:hover ul.level5 {display:block;}
/** whats new ***/
.ss{line-height:16px;  width:210px; overflow:hidden; clear:both; margin:5px 0 0;border-bottom: 1px solid #ECECEC;padding-bottom: 2px;}
.ss:hover{}
#whatsnew{margin:0 0 10px;}
#whatsnew .limg{float:left; margin:0 10px 0 0; width:70px;}
#whatsnew .limg a img{padding:3px; border:1px solid #ebeaea;}
#whatsnew .limg a:hover img{border:1px solid #fff; box-shadow:0 0 5px #bab9b9;}
#whatsnew .lnam2{}
#whatsnew .lnam{ text-align:left; width:130px; float:left;}
